Bug 62097 - Spelling error in the "Summary" field of ami rpm package
Spelling error in the "Summary" field of ami rpm package
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: ami (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Joo
David Lawrence
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-27 09:47 EST by petrosyan
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 18:30:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2002-03-27 09:47:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
the current summary field for ami package says:
Summary     : Ami- a Korean Imput Method System
the word Imput should be spelled as Input

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install ami package
2. run: rpm -qi ami


Actual Results:  Summary     : Ami- a Korean Imput Method System

Expected Results:  Summary     : Ami- a Korean Input Method System

Additional info:

should be very easy to fix
Comment 1 Bill Nottingham 2002-03-27 16:10:19 EST
This will need to be fixed in specspo too.
Comment 2 Trond Eivind Glomsrxd 2002-03-27 17:55:16 EST
It's already fixed there some time ago. Fix will be in 7.2.93-1
Comment 3 David Joo 2002-04-01 18:30:42 EST
checked in SPECSPO and it is fixed
Comment 4 Jay Turner 2002-04-02 13:55:06 EST
Fix confirmed.

Note You need to log in before you can comment on or make changes to this bug.